# Interface BimVertexDataRepositoryOptions

interface BimVertexDataRepositoryOptions {
geometryProcessor?: WasmGeometryProcessor;
wasmLoaderOptions?: MeshStoreLoaderOptions;
}

##### Index

### Properties

geometryProcessor?
wasmLoaderOptions?

## Properties

### `Optional` geometryProcessor

geometryProcessor?: WasmGeometryProcessor

### `Optional` wasmLoaderOptions

wasmLoaderOptions?: MeshStoreLoaderOptions